*{padding: 0;margin: 0;box-sizing: border-box;}

body{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    text-align: center;
}

#logo{
    width: 400px;
    margin-bottom: 25px;
}

#gameBoard{
    width: 80%;
    height: 70vh;
    border: 5px dotted #fff;
    /* position: absolute; */
}